/*
Theme Name: LLP Hillsborough Child Theme
Theme URI: https://design.oit.ncsu.edu
Description: LLP child theme with Hillsborough as parent
Author: Karen Eisenhauer
Template: hillsborough
Version: 0.1.0
GitHub Enterprise: https://github.ncsu.edu
GitHub Theme URI: https://github.ncsu.edu/oitdesign/demo-hlb-child/
*/


/*add new functionality: color bands */

.container-wide{
    position: relative;
    left: calc(-50vw + 50%);
    width: 100vw;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10%;
    padding-right: 10%;
}

/*change list icon colors*/
ul li:before {
  padding-right: .3em;
  margin-left: -1.3em;
  font-family: 'ncsu-icons';
  font-size: 1.25rem;
  color: #2a4d19;
  content: "i";
  speak: none; }

/*change link colors*/

a:link {
color: #203913;
}
a:visited, a:hover {
	color: #4a862d;
}

/* parent unit link color switch */
a.parent-unit-link {
  position: relative;
  font-family: "UniversLightCondensed", arial, sans-serif;
  float: right;
  color: #333;
  clear: both; }
  a.parent-unit-link:hover, a.parent-unit-link:focus, a.parent-unit-link:active {
    color: #4a862d; }


/* site navigation bar color switch */

#site-navigation.navbar {
  border: none;
  border-bottom: solid 1px #ccc;
  background: none;
  margin: 0 auto;
  max-width: 100%; }
  #site-navigation.navbar .navbar-collapse {
    max-height: 100vh; }
  #site-navigation.navbar ul {
    margin: 0; }
  #site-navigation.navbar a {
    color: #000;
    font-family: "UniversRoman", arial, sans-serif;
    font-size: 1.35rem;
    display: block;
    width: auto; }
    #site-navigation.navbar a .glyphicon-search {
      font-size: 2.5rem;
      height: 50px;
      padding: 1rem 1rem; }
    #site-navigation.navbar a:hover, #site-navigation.navbar a:focus, #site-navigation.navbar a:active {
      color: #2a4d19; }
  #site-navigation.navbar .active a {
    color: #2a4d19; }
    #site-navigation.navbar .active a:hover, #site-navigation.navbar .active a:focus, #site-navigation.navbar .active a:active {
      color: #2a4d19; }
  #site-navigation.navbar .pull-right a {
    float: left; }
  #site-navigation.navbar .nav-search {
    display: none; }
  #site-navigation.navbar .open .nav-search {
    display: block; }
    #site-navigation.navbar .open .nav-search:before {
      border-bottom: 8px solid #333;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      bottom: 100%;
      content: '';
      left: 3rem;
      position: absolute;
      transform: translateX(-50%);
      -wekbkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%); }
  #site-navigation.navbar .dropdown-menu {
    margin: 0;
    border: 0; }
    #site-navigation.navbar .dropdown-menu li {
      display: block; }
    #site-navigation.navbar .dropdown-menu a {
      padding: 0.5em 2em 0.5em 1em;
      margin-left: 2rem; }
      #site-navigation.navbar .dropdown-menu a:hover, #site-navigation.navbar .dropdown-menu a:focus, #site-navigation.navbar .dropdown-menu a:active {
        background: none; }
    #site-navigation.navbar .dropdown-menu .active a {
      background: none; }
      #site-navigation.navbar .dropdown-menu .active a:hover, #site-navigation.navbar .dropdown-menu .active a:focus, #site-navigation.navbar .dropdown-menu .active a:active {
        background: none;
        color: #97d279; }
    #site-navigation.navbar .dropdown-menu.nav-search {
      padding: 0.5em 1.5em; }
      #site-navigation.navbar .dropdown-menu.nav-search:before {
        left: auto;
        right: 0.5rem; }

@media screen and (min-width: 992px) {
  #site-navigation.navbar .social-channels {
    clear: none; }
  #site-navigation.navbar .dropdown-menu {
    padding: 1rem 0;
    background-color: #333; }
    #site-navigation.navbar .dropdown-menu a {
      color: #fff;
      margin-left: 0;
      border-left: none; }
      #site-navigation.navbar .dropdown-menu a:hover {
        color: #97d279; }
  #site-navigation.navbar li.dropdown.open > a:after {
    border-bottom: 8px solid #333;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    bottom: 100%;
    content: '';
    right: 0.56rem;
    bottom: 0;
    position: absolute;
    transform: translateX(-50%);
    -wekbkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%); }
  #site-navigation.navbar.hover li.dropdown:hover > a:after {
    border-bottom: 8px solid #333;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    bottom: 100%;
    content: '';
    right: 0.56rem;
    bottom: 0;
    position: absolute;
    transform: translateX(-50%);
    -wekbkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%); } }
.navbar-default .navbar-toggle {
  border: none;
  color: #000; }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #000; }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:active {
    background: none;
    color: #559833; }
    .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:active .icon-bar {
      background-color: #559833; }
  .navbar-default .navbar-toggle:before {
    content: 'Menu';
    font-family: "UniversRoman", arial, sans-serif;
    text-transform: uppercase;
    position: absolute;
    right: 2.5em;
    bottom: 0.1em; }

/* video container responsive code */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}


/* change footer color to black */
footer#colophon {
  background-color: #000000;
}

/* change custom menu hover color */
.widget-area .widget_nav_menu {
	
	ul {
		padding-left: 0;

		li {

			&:before {
				content: '';
				margin-left: 0;
				padding-right: 0;
			}
		}

		&.menu > li > a {
			text-decoration: none !important;
			display: block;
			margin: 0.5rem 0;
			padding: 0.5rem 0.75rem;

			&:hover, &:active, &:focus {
				background-color: #97d279;
			}
		} 

		li.active {

			a {
				background-color: #97d279;
			}

			.dropdown-menu {
				display: block;
				position: relative;
				border: none;
				padding: 0.5rem 0 0.5rem 2.5rem;
				top: auto;
				left: auto;
				min-width: auto;
				float: none;
				margin: 0;
				font-size: inherit;
				border-radius: 0;

				li {

					&:before {
						color: #97d279;
					}

				}

				li > a {

					color: #97d279;


					&:hover, &:focus, &:active, &.active {
						color: #97d279;
					}
				}
			}
		}
	}


}